petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSplitViewPort

Splits a window shared by several processes into smaller view ports. One for each process.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSplitViewPort(PetscDraw draw)

Collective on PetscDraw Many br

### Input Parameter

draw -the drawing context Many br

Many br

### See Also

PetscDrawDivideViewPort(), PetscDrawSetViewPort()

Level:advanced
Location:src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages